Support » Installing WordPress » downgrade from 2.6.5 to 2.3.1

Viewing 4 replies - 1 through 4 (of 4 total)
  • whooami

    (@whooami)

    Member

    yes you will.

    Um… have we entered the twilight zone? Besonen why are you downgrading when you should be upgrading?

    whooami: can you be more specific about the nature of the incompatibilities?

    thisisedie:

    there is a compatibility issue with 2.7.x and the ‘Search Regex’ plugin (which is required for this installation).

    this installation is always offline so going back to 2.3.1 is not a security problem.

    2.6.5 is exhibiting slowness that was not occurring on 2.3.1. also, the users of this offline blog are getting tripped up on the 2.6.5 interface. so moving back to 2.3.1 while i await a 2.7.x fix is desirable.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘downgrade from 2.6.5 to 2.3.1’ is closed to new replies.